Subject: [os2genau_digest] No. 1221
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 10 Dec 2005 00:02:28 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 09 December 2005
 Number  1221
**************************************************

Subjects for today
 
1  Re:  D/L's and mirrors : Ian Manners" <deadmail>
2  Re:  OT APC Sun Solaris (was;D/L's and mirrors) : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  OT APC Sun Solaris (was;D/L's and mirrors) : Ian Manners" <deadmail>
4  Re:  OT APC Sun Solaris (was;D/L's and mirrors) : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 09 Dec 2005 02:56:49 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  D/L's and mirrors

Hi John

>>I've noticed that the OS/2 world has slowed down laterly, even OS2site downloads 
>>have decreased tremendously..
>
>Any change since firefox 1.5 was released?

No, infact it was around the time I swapped over to Sun Solaris.....
And about the time Scott said no more testcase kernels from him, as he's been moved 
over to Linux development.

Anyone who got the July APC mag & DVD, I can recommend Sun Solaris which is on 
the DVD in the form of ISO's, including Java v1.5.0, Mozilla, Star Office etc etc.
Big improvement over my IBM AIX v4.3.3, which IBM dont seem to want to return my 
calls re upgrading to AIX v5.1.x.

Cheers
Ian Manners
http://www.os2site dot com/

Baffled by Win 98/Me/XP/2000/2003/NT ?  Get OS2 or Mac or Linux or BeOS
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 09 Dec 2005 06:34:02 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  OT APC Sun Solaris (was;D/L's and mirrors)

Ian Manners wrote:
> Hi John
> 
>>> I've noticed that the OS/2 world has slowed down laterly, even OS2site downloads 
>>> have decreased tremendously..
>> Any change since firefox 1.5 was released?
> 
> No, infact it was around the time I swapped over to Sun Solaris.....
> And about the time Scott said no more testcase kernels from him, as he's been moved 
> over to Linux development.
> 
> Anyone who got the July APC mag & DVD, I can recommend Sun Solaris which is on 
> the DVD in the form of ISO's, including Java v1.5.0, Mozilla, Star Office etc etc.
> Big improvement over my IBM AIX v4.3.3, which IBM dont seem to want to return my 
> calls re upgrading to AIX v5.1.x.
> 
> Cheers
> Ian Manners
> http://www.os2site dot com/
> 

Created all the CDs from the ISOs on the APC CD - can't find any of my 
test systems that the install will finish on, so these CDs are just 
gathering dust now - in my case this effort was a waste of time. Reading 
the reviews, Sun Solaris has always been a professional stable system. I 
wonder if moving to the Intel platform will bring Sun any new (hardware) 
customers I suspect it will rather lose their existing ones, a similar 
effect, but for different reasons to the problems Apple are having with 
Intel-OSX.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 09 Dec 2005 17:49:40 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  OT APC Sun Solaris (was;D/L's and mirrors)

Hi Ed

Its worth the try, just make sure you read the install notes, as the APC ISO's
are missing two bits, which you need to not select for the software options.

I've only installed it on a clone PC, PIII-650 with 512Mb ram, and ATI AGP
graphics card with 128M ram. Check the supported HW list, link is on the
Solaris info page on the DVD. The install complains about unsupported
USB, though I noticed that the APC screen shots also showed the same thing,
I'm not to fussed about USB under Unix at present as I have OS/2 for the
two things I use USB for.

The install took a while but worth it. I'm impressed by the Java Desktop, and
the options still there to select the CDE, though various admin utilities have
different names. I have to say smitty is still the best all round piece I've
seen, though it depends on what your use to as well.

Re Sun gaining customers by porting it to the x86 platform, I suspect they
will gain many "no profit" customers. Personally I think Sun should stick
to a package solution on its own platform, theres a place for GPL'ed and
Open Source sw, and for closed source with a price, Unix I think should
stay the way it is, otherwise the companies concerned expend to much
resources in a non productive and non profit manner, and at the end of
the day, a company has to make a profit. Just start providing a paid for
support infrastruture for people using other OS's on your platform like Linux.

Add in the people that paid for the software before Sun released it under
the New Sun License, though they do get an extended support period
from what I've heard.

I'd like to stick to IBM, I dont really know why sometimes, all things considered,
guess its because I've used IBM OS's for so long, well, since I stopped using
DEC VAX VMS many years ago.

I'll always have my OS/2 box around though, same as I still have a DEC
Rainbow 100B+ with MSDOS v3.1b loaded.

Cheers
Ian Manners
http://www.os2site dot com/

I intend to live forever - so far so good.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 09 Dec 2005 20:16:28 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  OT APC Sun Solaris (was;D/L's and mirrors)

Ian Manners wrote:
> Hi Ed
> 
> Its worth the try, just make sure you read the install notes, as the APC ISO's
> are missing two bits, which you need to not select for the software options.
> 

What do you mean "missing two bits" is there some data corruption ?

> I've only installed it on a clone PC, PIII-650 with 512Mb ram, and ATI AGP
> graphics card with 128M ram. Check the supported HW list, link is on the
> Solaris info page on the DVD. The install complains about unsupported
> USB, though I noticed that the APC screen shots also showed the same thing,
> I'm not to fussed about USB under Unix at present as I have OS/2 for the
> two things I use USB for.
> 
  Well that's not too dissimilar to my test hardware - PIII 500 768MB 
RAM and S3 Trio Video, plus IBM 10/100 NIC.

> The install took a while but worth it. I'm impressed by the Java Desktop, and
> the options still there to select the CDE, though various admin utilities have
> different names. I have to say smitty is still the best all round piece I've
> seen, though it depends on what your use to as well.
> 

understood - I expected to see something different, that may or may not 
be to my taste but I never even got to that stage.

> Re Sun gaining customers by porting it to the x86 platform, I suspect they
> will gain many "no profit" customers. Personally I think Sun should stick
> to a package solution on its own platform, theres a place for GPL'ed and
> Open Source sw, and for closed source with a price, Unix I think should
> stay the way it is, otherwise the companies concerned expend to much
> resources in a non productive and non profit manner, and at the end of
> the day, a company has to make a profit. Just start providing a paid for
> support infrastruture for people using other OS's on your platform like Linux.
> 

Agreed and in a commercial work Linux is no longer "free", nor are the 
applications running on it.

It's great to have a true cross-platform OS however !!

> Add in the people that paid for the software before Sun released it under
> the New Sun License, though they do get an extended support period
> from what I've heard.
> 
> I'd like to stick to IBM, I dont really know why sometimes, all things considered,
> guess its because I've used IBM OS's for so long, well, since I stopped using
> DEC VAX VMS many years ago.
> 

  I used AIX for the first time in an Advanced Virtualisation on pSeries 
workshop about a month ago. It was easy to install (I'm sure it didn't 
used to be) and it SIMPLY WORKED !! (similar to another IBM OS ... - the 
lecturer even made reference to OS/2 as the only other OS that comes 
close to the quality of TCPIP stack in AIX)

> I'll always have my OS/2 box around though, same as I still have a DEC
> Rainbow 100B+ with MSDOS v3.1b loaded.
> 
> Cheers
> Ian Manners
> http://www.os2site dot com/
> 
> I intend to live forever - so far so good.

>  

> 

Cheers/2

Ed.
----------------------------------------------------------------------------------